Subject: Rental Rates for Baker Furnace Units
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 10:20:00 -0700 (PDT)

I contacted Jim Saddler with AcuVac regarding rental rates on his SVE 
equipment (S.A.V.E. systems). He indicated that rental on a single unit would 
be $5000 per month and rental on two units would be $4000-$4500 per unit per 
month. I also contacted Baker Furnace regarding rental of comparable SVE 
equipment and they indicated that rental would be $3000 per month. In light 
of this, I suggest we establish a rental rate for the TW units, as is, at 
$2500 per unit per month. 

I also discussed costs associated with refurbishing old units with John Sachs 
at Baker Furnace. John indicated that they have already replaced the old 
Baker Fax telemetry systems with Sensaphone 2000 systems on several used 
units. He also indicated the various options they have for silencing the 
units. It can be done, but apparently, adding silencers to the blower is not 
a simple modification.

We are set up to move the units to Midland next week, but I think we should 
strongly consider shipping the units back to Baker Furnace for these 
modifications. John indicated that they could turn them around in about two 
weeks. Allowing for shipping time, this would place the units back in Midland 
around June 20th (a more realistic date would be June 30th). A rough cost 
estimate is $18000 ($7000 per unit plus $4000 shipping). I believe this would 
save both time and cost compared to trying to do the modifications in 
Midland. We would also end up with "good as new" units. As a compromise 
between EOTT and TW, if EOTT would pick up the costs for the refurbishing 
then TW could lower the rental rate to something on the order of $2000 per 
unit per month.